TestSuccessful=Authentication was successful.
TestFailed=Authentication was unsuccessful.
ReturnToAdminConsole=Close this window and return to Appian Administration Console.
FailedUnexpected=Reason: Unexpected error occurred during OIDC authentication test.
FailedIncorrectUser=Reason: You must test as your current Appian user.
FailedInvalidUser=Reason: The user tested with was invalid.
FailedAttribute=Reason: Required attributes for user creation not found in claims.
